.default-btn-more {
    background-color: #E45A1E;
}

.menu-item__adress {
    display: inline-flex;
    align-items: center;
    align-items: baseline;
}

.menu-item__map span {
    line-height: 18px;
}

.menu-item__map svg {
    align-self: center;
}

.footer__icons-link svg {
    width: 32px;
    height: 20px;
    display: inline-block;
}
